FWG Internal - Bug #23801
FWG: Staging: Web app: Charts & Report: Industry Macro Data: Sorting is not working in its

columns.

February 10, 2025 12:12 PM - Palash Tembhurnekar

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Dinesh Pedagada

Start date:
Due date:

% Done:

Estimated time:

Spent time:

February 10, 2025

0%
0:00 hour
0:00 hour

Description

On Industry Macro Data, Sorting is not working in its most of the columns.

History

#1 - February 17, 2025 05:00 AM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 17, 2025 05:58 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 17, 2025 08:44 AM - Palash Tembhurnekar

Verified on staging web app, Now on the Industry Macro Data page sorting is working in all the columns. Done, marking it as closed

#4 - February 17, 2025 08:44 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

April 02, 2025
